<div *ngIf="form" [formGroup]="form" class="form-radiobutton">
  <mat-radio-group [formControlName]="controlName">
    <div fxLayout="row" fxLayoutGap="10px">
      <div *ngFor="let item of items; let i = index" fxFlex="1 1 25%">
        <mat-radio-button color="primary" [value]="item.value">
          {{ item.label }}
        </mat-radio-button>
      </div>
    </div>
  </mat-radio-group>
</div>
